• 0
Sign in to follow this  
Drama

Question purchasing the skin.

Question

Hello.

I would like to purchase one skin here, but i'm wondering..

1) How do i know that's its compatible with my forum?

2) Will you[the seller] install for me?

Regards.

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Hello,

To use the themes on this site, you must be using IPS.Suite 4.x from Invision Power Services. My themes will not work with any other software.

My older skins are compatible with IP.Board 3.4.x if you are still using that, however it would be best to clarify what design you want and I'll tell you what forum version you need. :)

Installation can be provided if necessary, however a free tutorial is also available.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this